@charset "utf-8";
@import url("fonts/fonts_open.css");

html,body {border-style: none;border:none;}
html {margin: 0; padding: 0; height: 100%; outline: 0!important;}
body {margin: 0; padding: 0; height: 100%;}
img {border:none;}
* html body > #container {  /* only for Ie7=< */
	height: auto !important;height: 100%;}
body > #container {min-height: 100%;height: auto !important;height: 100%;text-align: left;position: relative;padding-top: 1px; margin-top: -1px;}
#container > footer {position:absolute;left: 0;right: 0;bottom: 0;}

section,header,footer,article,aside { display: block;}
/* generic classes */
.clear {float: none;clear: both;display: block;}

.page {margin: 0 auto; width: 1180px;}
#container {min-width: 1180px;}
#fix-pagewrap,.main-slide .page {
    width: 1180px;
    margin-left: -590px;
}


#main-content-wrapper {padding-bottom:150px;
                       margin-top: -1px; padding-top: 79px;}
#container > footer {height:150px;}

#content {
    position: relative;
}



html,body {
    font-family: 'Sagi', Tahoma, Geneva, sans-serif;	
    font-size:18px;
    color: #333333;
}




.validation,.animate {
     transition: all 1.5s ease;
    -webkit-transition: all 1.5s ease;
    -moz-transition: all 1.5s ease;
    -ms-transition: all 1.5s ease;
    -o-transition: all 1.5s ease;
}
.animate-short {
     transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}



a,a:link,a:visited,a:active,a:focus  {
    cursor: pointer;
    text-decoration: underline;
    color: #464646;
    outline: none;
}
a:hover {
    text-decoration: underline;
    color: #1f1f1c;
}

h1,.h1 {
    font-family: 'Sagi Cond Bold', Tahoma, Geneva, sans-serif;
    padding: 10px 0;
    color: #4a2751;
    display: block;
    font-weight: normal;
    font-size: 46px;
    margin: 10px 0;
    letter-spacing: 2px;
    text-align: center;
}

h2,.h2 {
    font-family: 'Sagi', Tahoma, Geneva, sans-serif;	
    font-weight: normal;
    display: block;
    font-size: 16px;
    margin: 40px 0 10px 0;
    padding: 5px 10px;
    color: white;
}
p {
    padding: 0;
    margin: 13px 0;
}

h1.border {
    font-size: 60px;
    margin: 40px 0;
    border-bottom: 1px solid #cfcfcf;
    padding-bottom: 30px;
}

.flatbutton,.flatbutton:link,.flatbutton:visited,.flatbutton:active  {
    font-family: 'Sagi', Tahoma, Geneva, sans-serif;	
    padding: 7px 21px;
    font-size: 15px;
    color: #ffffff;
    border: none;
    margin: 0;
    vertical-align: middle;
    cursor: pointer;
    filter: none;

    white-space: normal;
    text-align: center;
    background-color: #757579;
    text-decoration: none;
    line-height: normal;
    transition: all .3s ease-out;
    -webkit-transition: all .3s ease .1s;
    -moz-transition: all .3s ease .1s;
    -ms-transition: all .3s ease .1s;
    -o-transition: all .3s ease .1s;
}
.flatbutton:hover {
    background-color: #4a2751;
}
.flatbutton.k-disabled,.flatbutton.k-disabled:hover {
    background-color: #ebebeb;
    cursor: default;
}
.button-wrapper {
    margin: 10px 0;
    height: 30px;
    line-height: 29px;
    text-align: right;
}
.left {
    float: left;
}
.tleft {
    text-align: left;
}
.right { 
    float: right;
}
.tright {
    text-align: right;
}
.tcenter {
    text-align: center;
}
.half {
    width: 70%;
    margin: 0 auto;
}

.green {
    color: #95c92c;
}

.gold {
    color: #bb9a16;
}


.flatsmall,
.flatsmall:link,.flatsmall:active,.flatsmall:visited {

    background-color: #00aeef;
    border: 1px solid #00aeef;
    font-size: 12px;
    padding: 10px 20px 9px 20px;
    text-decoration: none;
    color: white;
}
.flatsmall:hover {
    border: 1px solid #4B5D25;
    background-color: #4B5D25;
    text-decoration: none;
}

.i-icon {
    padding: 4px 10px;
    background-position: center;
    background-repeat: no-repeat;
    margin-right: 10px;
}
.i-phone {
    background-image: url('../imgs/phone.png');
}
.i-fax {
    background-image: url('../imgs/fax.png');
}

.i-location {
    background-image: url('../imgs/location.png');
}
.i-mail {
    background-image: url('../imgs/i_email.png');
}

.soc-list {
    margin-top: 20px;
    text-align: right;
}

.socbutton,.socbutton:link,.socbutton:active,.socbutton:visited,socbutton:hover {
    padding: 10px 15px;
    background-image: url('../imgs/soclist.png');
    background-repeat: no-repeat;
    text-decoration: none;
     -webkit-border-radius: 20px;
    -moz-border-radius:20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
}

#socwraph .socbutton,#socwraph .socbutton:link,#socwraph .socbutton:active,#socwraph .socbutton:visited,#socwraph socbutton:hover {
    background-image: url('../imgs/soclistg.png');
    
}

.soc_email { background-position: -3px -2px; }
.soc_email:hover { background-position: -3px -42px; }

.soc_fb { background-position: -43px -2px; }
.soc_fb:hover { background-position: -43px -42px; }

.soc_twiter { background-position: -83px -2px; }
.soc_twiter:hover { background-position: -83px -42px; }

.soc_google { background-position: -123px -2px; }
.soc_google:hover { background-position: -123px -42px; }

.soc_youtube { background-position: -163px -2px; }
.soc_youtube:hover { background-position: -163px -42px; }

.soc_instagram { background-position: -203px -2px; }
.soc_instagram:hover { background-position: -203px -42px; }

.soc_li { background-position: -243px -2px; }
.soc_li:hover { background-position: -243px -42px; }

.soc_pinterest { background-position: -283px -2px; }
.soc_pinterest:hover { background-position: -283px -42px; }

.soc_skype { background-position: -323px -2px; }
.soc_skype:hover { background-position: -323px -42px; }

.soc_vimeo { background-position: -363px -2px; }
.soc_vimeo:hover { background-position: -363px -42px; }

.soc_rss { background-position: -403px -2px; }
.soc_rss:hover { background-position: -403px -42px; }

.centerscreen {
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -24px;
    margin-right: -24px;
}

.margintop {
    margin-top: 70px;
}
/*header*/
header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    background-color: white;
}
header > div {
    position: relative;
}

#main-langbox {
    font-size: 11px;
    line-height: normal;
    text-align: right;
    position: absolute;
    top: 3px;
    right: 0;
    z-index: 10000;
}

#main-langbox a {
z-index: 10000;
}

#logo-wrap {
    float: left;
    display: block;
    margin-top: 12px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
#logo-wrap > a,#logo-wrap > a:active,#logo-wrap > a:visited,#logo-wrap > a:link,#logo-wrap > a:hover{
    display: block;
    text-decoration: none;
    width: 100%;
}
#logo-wrap img {
    display: block;
    margin: 0;
    width: 100%;
}




#main-menu {
    line-height: normal;
    float: right;
    display: block;
    margin-right: 125px;
    transition: all .3s ease;
    -webkit-transition: all .3s ease .1s;
    -moz-transition: all .3s ease .1s;
    -ms-transition: all .3s ease .1s;
    -o-transition: all .3s ease .1s;
}

#main-menu > ul, #main-menu > li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
}

#main-menu > ul > li  {
    float: left;
    position: relative;

}


#main-menu > ul:after {
    content: " ";
    display: block;
    clear: both;
    float: none;
}
#main-menu > ul > li {
    padding: 0 10px;
    position: relative;
}
#main-menu > ul > li > a,
#main-menu > ul > li > a:link,
#main-menu > ul > li > a:active,
#main-menu > ul > li > a:visited,
#main-menu > ul > li > a:hover {
    font-family: 'Sagi Bold', Tahoma, Geneva, sans-serif;	
    color: #4A2751;
    padding: 30px 20px;
    display: block;
    cursor: pointer;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    position: relative;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
#main-menu > ul > li > span {
    display: block;
    position: absolute;
    width: 100%;
    height: 7px;
    background-color: #4A2751;
    left: 0;
    bottom: 120px;
    opacity: 0;
    transition: all .3s ease-out;
    -webkit-transition: all .3s ease-in-out .1s;
    -moz-transition: all .3s ease-in-out .1s;
    -ms-transition: all .3s ease-in-out .1s;
    -o-transition: all .3s ease-in-out .1s;
}
#main-menu > ul > li:hover > span {
    bottom: 0;
    opacity: 1;
}


/* submenu */

#main-menu > ul > li > ul:after {
    content: " ";
    display: block;
    float: none;
    clear: both;
}
.submenu {
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    left: 0;
    overflow: hidden;
    min-width: 100%;
    background-color: #ffffff;
    transition: all .3s ease;
    -webkit-transition: all .3s ease .1s;
    -moz-transition: all .3s ease .1s;
    -ms-transition: all .3s ease .1s;
    -o-transition: all .3s ease .1s;
    visibility:hidden;
    opacity: 0;
    top: 100px;
}

.submenu > li {
    display: block;
    list-style: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: all .3s ease;
    -webkit-transition: all .3s ease .1s;
    -moz-transition: all .3s ease .1s;
    -ms-transition: all .3s ease .1s;
    -o-transition: all .3s ease .1s;
    
}

#main-menu > ul > li:hover .submenu {
    z-index: 10000;
    opacity: 1;
    top: 80px;
    visibility:visible;
}




.submenu > li:after {
    content: " ";
    display: block;
    clear: both;
    float: none;
}
.submenu > li >  a,
.submenu > li > a:link,
.submenu > li >  a:active,
.submenu > li >  a:visited,
.submenu > li > a:hover {
    font-family: 'Sagi Bold', Tahoma, Geneva, sans-serif;
    font-size: 16px;
    display: block;
    text-decoration: none;
    padding: 8px 10px 8px 25px;
    white-space: nowrap;
    color: #4A2751;
}
.submenu > li:hover {
    
    background: #4A2751;
    background-color: rgba(74, 39, 81, 0.2);
    background: rgba(74, 39, 81, 0.2);
}
.submenu > li:hover > a {
    color: #4A2751;
}

#socwraph {
    position: absolute;
    right: 20px;
    top: 34px;
    font-size: 12px;
}


/* footer */
footer {
    color: white;
    background-color: #a7a7ac;
    font-size: 12px;
}
#socwrap {
    float: right;
    margin-top: 40px;
}
#copyr {
    text-align: right;
    margin-top: 0;
}
#logo-wrap-footer {
    float: left;
    margin-top: 30px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}


.bg {
    height: 800px;
    line-height: 800px;
}
.head .hh {
    height: 800px;
    line-height: 700px;
}
.bg {
    width: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.head {
    padding-top: 1px;
    color: white;
}
.head .hh {
    font-size: 55px;
    text-align: center;
    padding: 0;
    margin: 0;
    font-family: 'Sagi Cond', Tahoma, Geneva, sans-serif;	
    display: block;
    font-weight: normal;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
}
.page-n {
  margin: 120px 80px 150px 80px; 
}
.page-nn {
  margin: 60px 80px 150px 80px;
}

.articleTarget.imgtarget {
    margin-top: -200px;
    margin-bottom: 200px;
}


#totop {
    position: fixed;
    right: 0;
    display: block;
    width: 50px;
    height: 50px;
    background-color: #4A2751;
    bottom: 127px;
    z-index: 10000;
    -webkit-box-shadow: 1px 3px 7px -1px rgba(0,0,0,0.6);
    -moz-box-shadow: 1px 3px 7px -1px rgba(0,0,0,0.6);
    box-shadow: 1px 3px 7px -1px rgba(0,0,0,0.6);
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../imgs/top.png');
    transition: all .3s ease-out;
    -webkit-transition: all .3s ease-in-out .1s;
    -moz-transition: all .3s ease-in-out .1s;
    -ms-transition: all .3s ease-in-out .1s;
    -o-transition: all .3s ease-in-out .1s;
}
#totop.hidden {
    right: -60px;
}

.mbutton,.mbutton:link,.mbutton:active,.mbutton:visited {
    padding: 15px 25px;
    background: #ffffff;
    background-color: rgba(255, 255, 255, 0.4);
    background: rgba(255, 255, 255, 0.4);
    color: white;
    font-size: 13px;
    text-decoration: none;
    
    transition: all .3s ease-out;
    -webkit-transition: all .3s ease-in-out .1s;
    -moz-transition: all .3s ease-in-out .1s;
    -ms-transition: all .3s ease-in-out .1s;
    -o-transition: all .3s ease-in-out .1s;
}
.mbutton:hover {
    text-decoration: none;
    background: #4a2751;
    background-color: rgba(74, 39, 81, 0.6);
    background: rgba(74, 39, 81, 0.6);
    color: white;
}
#fix-pagewrap {
    position: absolute;
    left: 50%;
    text-align: right;
    top: 38px;
   
}
#fix-page1 {
    margin-right: 20px;
}












#left-content {
    float: left;
    width: 930px;
}
aside {
    float: right;
    width: 230px;
    margin-top: -1px;
    padding-top: 30px;
    margin-left: 20px;
}
.aside-block {
    margin-bottom: 20px;
    width: 100%;
}
.aside-block .aside-title {
    width: 100%;
    background-color:  #686868;
    color: white;
    padding: 10px 30px 10px 10px;
    font-family: 'Open Sans';
    font-size: 20px;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-image: url('../imgs/arrow_r.png');
    background-position: 210px center;
    background-repeat: no-repeat;
}
.aside-block.firstblock .aside-title {
    background-image: url('../imgs/pattern.gif');
    background-repeat: repeat;
    color: #807267;

}



.article-list {
    margin: 20px 0;
    
}
.article-list > article {
    padding: 20px 10px 10px 10px;
    margin: 10px 0;
    border-left: 1px solid white;
    transition: all .3s ease;
    -webkit-transition: all .3s ease .1s;
    -moz-transition: all .3s ease .1s;
    -ms-transition: all .3s ease .1s;
    -o-transition: all .3s ease .1s;
    
}
.article-list > article:hover {
    border-left-color: #00aeef;
}

.article-list > article:after {
    content:  " ";
    display: block;
    float: none;
    clear: both;
}
.article-list > article > a,
.article-list > article > a:active,
.article-list > article > a:visited,
.article-list > article > a:hover,
.article-list > article > a:link{
    text-decoration: none;
    display: block;
    border:1px solid #E0E0E0;
    float: left;
    margin: 0 20px 10px 0;
    
}
.article-list > article > a > img {
    width: 230px;
    display: block;
    padding: 0;
}
.article-list > article > div {
    overflow: auto;
}
.article-list article h1,
.article-list article h1 a,
.article-list article h1 a:link,
.article-list article h1 a:active,
.article-list article h1 a:visited{
    color: #00aeef;
    font-size: 20px;
    text-decoration: none;

}
.article-list article h1 {
    margin: 0 0 0 0;
    padding: 0;
    border-bottom: none;
        
}


.article-list article h1 a:hover {
    text-decoration: underline;
}
.article-list article > div > span {
    font-size: 11px;
    display: block;
    color: #A2A2A2;
}
.h1 .allnews,
.h1 .allnews:active,
.h1 .allnews:visited,
.h1 .allnews:link {
    color: #646464;
    text-decoration: underline;
    font-size: 12px;
    font-weight: normal;
    display: block;
    line-height: 40px;
}

#more-blocks {
    margin: 60px 0 60px 0;
}

#more-blocks .more-block {
    float: left;
    width: 296px;
    
}
#more-blocks .middle-block {
    margin: 0 20px;
}
#more-blocks .more-block a,
#more-blocks .more-block a:link,
#more-blocks .more-block a:active,
#more-blocks .more-block a:visited {
    display: block;
    height: 100%;
    
}


#more-blocks .more-block .image {
    display: block;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    height: 120px;
    background-size: 100% 100%;
    transition: all .3s ease;
    -webkit-transition: all .3s ease .1s;
    -moz-transition: all .3s ease .1s;
    -ms-transition: all .3s ease .1s;
    -o-transition: all .3s ease .1s;
}

#more-blocks .more-block a:hover .image {
        background-size: 120% 120%;
}
#more-blocks .more-block span {
    display: block;
    font-size: 15px;
    font-family: 'Open Sans';
    text-decoration: none;
    border-bottom: 5px solid #00aeef;
    padding: 10px;
}
#more-blocks .more-block a ,
#more-blocks .more-block a:link ,
#more-blocks .more-block a:active ,
#more-blocks .more-block a:visited{
    border: 1px solid white;
    text-decoration: none;
    transition: all .3s ease;
    -webkit-transition: all .3s ease .1s;
    -moz-transition: all .3s ease .1s;
    -ms-transition: all .3s ease .1s;
    -o-transition: all .3s ease .1s;
}
#more-blocks .more-block a:hover {
    background-color: #00aeef;
    border-color: #00aeef;
    text-decoration: none;
    color:white;
}



#partner-block {
    margin: 60px 0 20px 0;
}
#partner-block a,#partner-block a:link,#partner-block a:active,#partner-block a:visited,#partner-block a:hover {
    text-decoration: none;
    margin-right: 40px;
    
}
#partner-block a>img {
    vertical-align: middle;
    
}


#hashcontent a {
    text-transform: uppercase;
    font-size: 19px;
    color: #847D7D;
    display: block;
    text-align: right;
    text-decoration: none;
    background-image: url('../imgs/pattern.gif');
    background-repeat: repeat;
    padding: 10px;
}
#pdfblock {
    text-align: right;
    margin-top: 0;
    padding-top: 5px;
}
#pdfblock > p {
        margin: 0 0 10px 0;
    padding: 0;
    font-size: 11px;
    font-family: 'Open Sans';
}

.aside-title.light {
    background-image: url('../imgs/pattern.gif');
    background-repeat: repeat;
    color: #847D7D;
}
.aside-title.light:after {
    content: " ";
    display: block;
    float: right;
    width: 20px;
    height: 28px;
    margin-right: -24px;
    background-image: url('../imgs/rightblack.png');    
    background-position: center;
    background-repeat: no-repeat;
       
}

#faqblock .aside-title {
    background-image: url('../imgs/pattern.gif');
    background-repeat: repeat;
}
#faqblock a,
#faqblock a:link,
#faqblock a:active,
#faqblock a:visited,
#faqblock a:hover{
    
    color: #847D7D;
}

.aside-content.banner p {
    margin: 0;
    padding: 0;
}
.aside-content.banner img {
    max-width: 100%;
}

/*Contacts*/

#map-wrapper {
    position: relative;
    height: 400px;
}
.contactspage {
    margin-top: 20px;
    
}

#mailform {
    width: 490px;
    float: right;
    text-align: right;
}
#contactinfo h2 {
    font-size: 30px;
    border: none;
    margin-top: 0;
}
#contactinfo ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#contactinfo li {
    margin: 10px 0;
    padding: 0;
    list-style: none;
}
.borderbottom {
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
#mailform .k-input {
    width: 100%;
    border:1px solid #ebebeb;
    padding: 10px 20px;
    border-style: solid;
    border-width: 1px;
    -webkit-appearance: none;
    background-color: #ffffff;
    color: #787878;
    border-color: #e3e3e3;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: 0;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    border-spacing: 0;
    border-collapse: collapse;
}
#mailform .fieldset > div {
    margin: 10px 0;
}
#infowrap {
    
    height: 30px;
    line-height: 30px;
}
#infowrap.info {
    color: green;
}
#infowrap.error {
    color: red;
}

#mailform .image {
    text-align: right;
}
#mailform .image img {
    vertical-align: middle;
}
.reload-captcha,
 .reload-captcha:link,
 .reload-captcha:active,
.reload-captcha:visited{
    background-image: url('../imgs/reload.png');
    background-position: center;
    background-repeat: no-repeat;
    background-color: #ebebeb;;
    text-decoration: none;
    border: none;

    font-size: 13px;
    font-family: Tahoma;
    padding: 9px 10px 9px 10px;
    border: 1px solid #ebebeb;
    margin: 0 5px;
}
.reload-captcha:hover{
    background-color: #6a6a63;
    text-decoration: none;
    
}



/* es */
#main-slider ,#main-slider  > li{
    margin: 0;
    padding: 0;
    list-style: none;
}
.main-slide > img {
    width: 100%;
    display: block;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    text-indent: -9999px;
    display: block;
    width: 50px;
    height: 6px;
    margin: 0 5px;
    outline: 0;
    background: #ffffff;
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.7);
    -pie-background: rgba(255, 255, 255, 0.7);
    zoom: 1;
    -webkit-box-shadow: 0px 0px 9px -1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 9px -1px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 9px -1px rgba(0,0,0,0.75);
    behavior: url(css/PIE.htc);
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
        background: #ffffff;
}

.main-slide {
    position: relative;
}

.main-slide .page {
    position: absolute;
    left: 50%;
    top:0;
    height: 100%;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 137px;
}

.slide-info {
    width: 330px;
    height: 100%;
    background-color: #00aeef;
}
.slide-info .slide-title {
    font-size: 23px;
    font-family: 'Open Sans Semibold';
    display: block;
    color: white;
    padding: 50px 10px 10px 10px;
    text-shadow: 0px 1px 1px rgba(0, 0, 0,0.5);
}
.slide-info .slide-descr {
    display: block;
    color: white;
    padding: 0 10px;
}




.fb_iframe_widget {
    margin: 0 auto;
}

#copy,#copy a {
    font-size: 10px;
}


.search-block {
    
}
.search-block .k-input {
    width: 200px;
    border:1px solid #D2CACA;
    padding: 10px;
    border-style: solid;
    border-width: 1px;
    -webkit-appearance: none;
    background-color: #ffffff;
    color: #787878;
    border-color: #D2CACA;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: 0;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    border-spacing: 0;
    border-collapse: collapse;
}
.search-block .flatsmall {
    background-image: url('../imgs/search.png');
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    
}

.article-share a,
.article-share a:link,
.article-share a:active,
.article-share a:visited,
.article-share a:hover {
    text-decoration: none;
}
.article-share a img {
    height: 16px;
    vertical-align: bottom;
}

.content-wrap {
    margin: 20px 0;
}

.contactinfo .i-location {
    float: left;
    
}

.contactinfo {
    float: left;
    width: 400px;
}

.smaller > img {
    display: block;
    margin: 0 20px 20px 0;
    border: 1px solid #ebebeb;
    padding: 0;
    float: left;
    width: 200px;
}

.item-image {
    width: 100%;
    display: block;
}



/* pages */
#main-listview-footer {
    height: 40px;
    margin: 60px 0;
    padding: 10px 0;
    
    line-height: 40px;
    border-left: none;
    border-right: none;
    border-bottom: none;
    
}

#main-listview-footer > div {
    border-top: 1px solid #E8E8E8;
    padding-top: 40px;
    
}
#main-listview-footer  ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: left;
}
#main-listview-footer  ul > li {
    margin: 0 3px;
    list-style: none;
    display: inline;
    padding: 0;
    text-align: center;
    float: none; 
}

#main-listview-footer  ul > li > a,
#main-listview-footer  ul > li > a:link,
#main-listview-footer  ul > li > a:visited,
#main-listview-footer  ul > li > a:active {
    color: #464646;
    font-size: 12px;
    background-color: #F9F9F9;
    border: 1px solid #ebebeb;
    padding: 5px 8px;
    text-decoration: none;
}
#main-listview-footer  ul > li > a:hover {
    color: white;
    text-decoration: none;
    background: #3b3b35;
    border: 1px solid #3b3b35;
}
#main-listview-footer  ul .curpagenum span {
    padding: 5px 8px;
    background: #6a6a63;
    border: 1px solid #F9F9F9;
    color: white;
    font-size: 12px;
}


.faqlist {
    margin: 0;
    padding: 0;
    list-style: none;
}
.faqlist li {
    margin: 1px 0;
    padding: 5px 0 5px 20px;
    background-image: url('../imgs/r.png');
    background-position: 2px 8px;
    background-repeat: no-repeat;
    list-style: none;
}
.faqlist li a.quest,
.faqlist li a.quest:link,
.faqlist li a.quest:active,
.faqlist li a.quest:visited
 {
    color: #00aeef;
    font-family: 'Open Sans';
    font-size: 16px;
    text-decoration: none;
}
.faqlist li a.quest:hover {
    text-decoration: underline;
}

.faqlist .answ:after {
   content:  " ";
   display: block;
   float: none;
   clear: both;
}
.faqlist li.expanded {
    background-position: 0px 14px;
    background-image: url('../imgs/d.png');
}

#logobot {
    margin: 0 auto;
    display: block;
    text-decoration: none;
    padding-top: 114px;
    width: 300px;
}
#logobot > img {
    width: 300px;
}



/*

flips 

.flip-container {
    perspective: 1000;
    float: left;
    margin: 20px;
}
.flip-container, .front, .back {
    width: 215px;
    height: 210px;
    
}
.flip-container:hover .flipper, .flip-container.hover .flipper {
        transform: rotateY(180deg);
}

.flipper {
	transition: 0.4s;
	transform-style: preserve-3d;
        height: 100%;
	position: relative;
}
.front, .back {
	backface-visibility: hidden;

	position: absolute;
	top: 0;
	left: 0;
}
.front {
	z-index: 2;
	transform: rotateY(0deg);
}
.back {
	transform: rotateY(180deg);
}
.flipper {
    -webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.75);
    cursor: pointer;
}

*/
.flip-container {
    -webkit-perspective: 800px;
         -moz-perspective: 800px;
           -o-perspective: 800px;
              perspective: 800px;
    float: left;
    margin: 20px;
}
.flip-container, .front, .back {
    width: 215px;
    height: 210px;
    
}
.flip-container .front,.flip-container .back {
    -webkit-backface-visibility: hidden;
         -moz-backface-visibility: hidden;
           -o-backface-visibility: hidden;
              backface-visibility: hidden;
    display: block;
    position: absolute;
}
.flipper {
    cursor: pointer;
    height: 210px;
    -webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.75);
    -webkit-transition: -webkit-transform .6s;
         -moz-transition: -moz-transform .6s;
           -o-transition: -o-transform .6s;
              transition: transform .6s;
      -webkit-transform-style: preserve-3d;
         -moz-transform-style: preserve-3d;
           -o-transform-style: preserve-3d;
              transform-style: preserve-3d;
}
.flip-container:hover .flipper, .flip-container.hover .flipper {
    -webkit-transform: rotateY( 180deg );
         -moz-transform: rotateY( 180deg );
           -o-transform: rotateY( 180deg );
              transform: rotateY( 180deg );
}

.flip-container .back{
    -webkit-transform: rotateY( 180deg );
         -moz-transform: rotateY( 180deg );
           -o-transform: rotateY( 180deg );
              transform: rotateY( 180deg );
}
.front a,.front a:link,.front a:active,.front a:visited,.front a:hover ,.back a,.back a:link,.back a:active,.back a:visited,.back a:hover {
    text-decoration: none;
    display: block;
    height: 100%;
    width: 100%;
    padding-top: 1px;
    margin-top: -1px;
}
.front {
    background-color: #5B3C62;
}
.back {
    background-color: #EFEFEF;
    color: #333333;
    font-size: 12px;
    font-family: 'Sagi',Tahoma,Geneva,sans-serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px;
    text-align: center;
    overflow: hidden;
}

.front .hh {
    font-family: 'Sagi Cond', Tahoma, Geneva, sans-serif;
    color: white;
    font-size: 25px;
    text-align: center;
    padding: 0;
    margin: 0;
    display: block;
    font-weight: normal;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
    margin-top: 60px;
}


/* ticker */

#news-ticker-wrap {
    overflow: hidden;
    width: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    right: 0;
    background: #4a2751;
    background-color: rgba(74, 39, 81, 0.9);
    background: rgba(74, 39, 81, 0.9);
    zoom: 1;
}

#news-ticker,#news-ticker li {
    margin: 0;
    padding: 0;
    list-style: none;
}
#news-ticker li {
    float: left;
    margin-right: 20px;
    padding-left: 35px;
    color: white;
    white-space: nowrap;
    background-image: url('../imgs/bullet.png');
    background-position: left center;
    background-repeat: no-repeat;
}
#news-ticker a,
#news-ticker a:link,
#news-ticker a:active,
#news-ticker a:visited,
#news-ticker a:hover {
	color: white;
	text-decoration: none;
	font-family: 'Sagi', Tahoma, Geneva, sans-serif;
	font-size: 12px;
}


.tickercontainer { 
    vertical-align:middle;
    width: 100%; 
    color:#ffffff;
    margin: 0; 
    padding: 0px;
    overflow: hidden; 
}

.tickercontainer .mask { 
    position: relative;
    margin-left: 10px;
    margin-right: 10px;
    top: 0px;
    height: 40px;
    overflow: hidden;
}

ul.newsticker { /* that's your list */
    position: relative;
    margin-left: 20px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    vertical-align:middle;
    text-align: center;
    height:100%;
}

ul.newsticker li {
    float: left; /* important: display inline gives incorrect results when you check for elem's width */
    margin: 0;
    padding-right: 15px;
    line-height:40px;
    height:40px;
    display:block;
}

ul.newsticker li img {
    vertical-align: middle;
}



#pagewindow {
    position: fixed;
    left: 50%;
    top: 50%;
    background-color: white;
    width: 800px;
    height: 400px;
    margin-top: -200px;
    margin-left: -400px;
    
    -webkit-box-shadow: 5px 5px 13px -4px rgba(0,0,0,0.75);
    -moz-box-shadow: 5px 5px 13px -4px rgba(0,0,0,0.75);
    box-shadow: 5px 5px 13px -4px rgba(0,0,0,0.75);
    border:1px solid #9A9A9A;
    cursor: default;
}
#closebuttton,#closebuttton:link,#closebuttton:active,#closebuttton:visited,#closebuttton:hover {
    position: absolute;
    right: -34px;
    top: -1px;
    display: block;
    width: 32px;
    height: 32px;
    background-color: white;
    border: 1px solid #9A9A9A;
    background-image: url('../imgs/close.png');
    background-position: center;
    background-repeat: no-repeat;
    text-decoration: none;
}

#pagewindow > .page {
    width: 100%;
    margin: 0;
    overflow-y: scroll;
    height: 100%;
    overflow-y: scroll;
    height: 100%;
}
#pagewindow > .page > .page-nn {
    margin: 20px 20px 50px 20px;
    color: #333333;
    font-size: 13px;
}


.page-nh {
    margin: 0 80px 200px 80px;
}

.largebuttons > .page-nh {
        text-align: center;
    width: 515px;
    margin: 0 auto 51px;
}

.page-nh > a,.page-nh > a:link,.page-nh > a:active,.page-nh > a:visited {
    display: inline;
    text-decoration: none;
    font-size: 50px;
    font-family: 'Sagi Cond',Tahoma, Geneva, sans-serif;
    color: #4A2751;
    background-color: #ebebeb;
    padding: 90px 150px;
    text-align: center;
     transition: all 0.5s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    border:1px solid #DEDEDE;
         
}
#lb-left {
    margin-right: 20px;
}
.page-nh > a:hover {
    
    text-decoration: none;
    -webkit-box-shadow: 0px 0px 13px -4px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 13px -4px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 13px -4px rgba(0,0,0,0.75);
}


.largebuttons .front a,
.largebuttons .front a:link,
.largebuttons .front a:active,
.largebuttons .front a:visited,
.largebuttons .back a,
.largebuttons .back a:link,
.largebuttons .back a:active,
.largebuttons .back a:visited {
	font-family: 'Sagi Cond', Tahoma, Geneva, sans-serif;
    color: white;
    font-size: 32px;
    text-align: center;
    padding: 0;
    margin: 0;
    display: block;
    font-weight: normal;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
    display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	
}
.largebuttons .back {
		padding: 0;
}

.largebuttons .back a,
.largebuttons .back a:link,
.largebuttons .back a:active,
.largebuttons .back a:visited {
		color: black;
}
.largebuttons .back a span ,.largebuttons .front a span {
	display: block;
	margin-top:	60px;
	text-align: center;
}

#servicelist {
    margin: 60px 0;
}
#servicelist > div.card {
    width: 600px;
    border: 1px solid #ebebeb;
    margin: 50px auto;
    position: relative;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
#servicelist > .card > a,#servicelist > .card > a:link,#servicelist > .card > a:active,#servicelist > .card > a:visited {
    text-decoration: none;
}
#servicelist .image-wrap {
    display: block;
    width: 200px;
    height: 50px;
    background-position: center;
    background-repeat: no-repeat;
    float: left;
    
}
#servicelist .image-wrap img {
    display: block;
    width: 100%;
    border: none;
}
#servicelist .title-wrap .h1 {
    font-family: 'Sagi Cond',Tahoma, Geneva, sans-serif;
    font-size: 33px;
    height: 50px;
    line-height: 50px;
    margin: 0;
    padding: 0;
    color: #4A2751;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    
} 
#servicelist .title-wrapper {
    float: left;
    position: relative;
    width: 400px;
    
}
#servicelist .over.title-wrap {
    position: absolute;
    left: 0;
    width: 0;
    overflow: hidden;
    background-color: #4A2751;
    color: white;
    top: 0;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    
}
#servicelist .over.title-wrap > .h1 {
    color: white;
    width: 400px;
}
#servicelist .card > a:hover .over.title-wrap {
    width: 100%;
}


#publist {
    margin: 60px 0;
}
#publist > div.card {
    width: 600px;
    border: 1px solid #ebebeb;
    margin: 50px auto;
    position: relative;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
#publist > .card > a,#publist > .card > a:link,#publist > .card > a:active,#publist > .card > a:visited {
    text-decoration: none;
}
#publist .image-wrap {
    display: block;
    width: 200px;
    height: 50px;
    background-position: center;
    background-repeat: no-repeat;
    float: left;
    
}
#publist .image-wrap img {
    display: block;
    width: 100%;
    border: none;
}
#publist .title-wrap .h1 {
    font-family: 'Sagi Cond',Tahoma, Geneva, sans-serif;
    font-size: 33px;
    height: 50px;
    line-height: 50px;
    margin: 0;
    padding: 0;
    color: #4A2751;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    
} 
#publist .title-wrapper {
    float: left;
    position: relative;
    width: 400px;
    
}
#publist .over.title-wrap {
    position: absolute;
    left: 0;
    width: 0;
    overflow: hidden;
    background-color: #4A2751;
    color: white;
    top: 0;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    
}
#publist .over.title-wrap > .h1 {
    color: white;
    width: 400px;
}
#publist .card > a:hover .over.title-wrap {
    width: 100%;
}


.art-content {
    overflow: hidden;
    
}




/* pages */
#main-listview-footer {
    height: 40px;
    margin: 60px 0;
    padding: 10px 0;
    
    line-height: 40px;
    border-left: none;
    border-right: none;
    border-bottom: none;
    
}

#main-listview-footer > div {
   
    
}
#main-listview-footer  ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}
#main-listview-footer  ul > li {
    margin: 0 3px;
    list-style: none;
    display: inline;
    padding: 0;
    text-align: center;
    float: none; 
}

#main-listview-footer  ul > li > a,
#main-listview-footer  ul > li > a:link,
#main-listview-footer  ul > li > a:visited,
#main-listview-footer  ul > li > a:active {
    color: #464646;
    font-size: 12px;
    background-color: #F9F9F9;
    border: 1px solid #ebebeb;
    padding: 5px 8px;
    text-decoration: none;
}
#main-listview-footer  ul > li > a:hover {
    color: №464646;
    text-decoration: none;
    background: #F9F9F9;
    border: 1px solid #4A2751;
}
#main-listview-footer  ul .curpagenum span {
    padding: 5px 8px;
    background: #4A2751;
    border: 1px solid #F9F9F9;
    color: white;
    font-size: 12px;
}



.calendar-wrap {
	display: block;
    float: left;
    width: 130px;
    margin-right: 20px;
}
.page-nm {
	margin: 60px 120px 150px 120px;
}
.arti-wrap {
    overflow: auto;
}
	
.arti-wrap > img {
        display: block;
        width: 100%;
        margin: 0 0 20px 0;
        padding: 0;

}
.arti-wrap > div > h1  {
        text-align: left;
        font-size: 20px;
        margin-top: 0;
        padding-top: 0;
}
.arti-wrap > div > h1 > a,.arti-wrap > div > h1 > a:link,.arti-wrap > div > h1 > a:active,.arti-wrap > div > h1 > a:visited {
        font-size: 20px;
        text-decoration: none;
        color: #4A2751;
        font-family: 'Sagi Cond Bold';
}
.arti-wrap > div > h1 > a:hover {
        text-decoration: underline;
}

.arti-wrap > div .read-more {
        text-align: right;
}

.art-listing> article {
        margin: 40px 0 20px 0;
        padding-bottom: 40px;
        border-bottom: 4px dashed #EBEBEB;
}

.calendar-wrap > div {
        width: 90px;
        height: 70px;
        background-color: #5A5A5A;
        color: white;
        margin-left: 20px;
}
.calendar-wrap  .mday {
        font-size: 32px;
        font-weight: bold;
        display: block;
        float: left;
        margin-left: 8px;
}

.calendar-wrap .mmon {
        font-size: 16px;
        font-weight: normal;
        display: block;
        float: left;
        margin-left: 5px;
        margin-top: 19px;
}

.calendar-wrap .myear {
        display: block;
        clear: both;
        margin: 5px 10px;
        letter-spacing: 9px;
}


.article-share {
        float: left;
}

#butter {
    position: absolute;
    display: none;
    width: 48px;
    height: 48px;
    top: 0;
    right: 20px;
    background-position: center;
    background-image: url('../imgs/dots.png');
    background-repeat: no-repeat;
    
}


#particle1 .hh {
    line-height: 450px;
}


@media (max-width: 1179px) {
    
    .page {width: 100%;}
    #container {min-width: 0 ;}
    .main-slide .page {
        width: 100%;
        margin-left: 0;
    }
    #fix-pagewrap {
        width: 100%;
        margin-left: 0;
        right: 25px;
        left: auto;
    }
    
    #logo-wrap,#logo-wrap-footer {
        margin-left: 10px;
    }
    #socwrap {
        margin-right: 10px;
    }
    #copyr {
        padding-right: 10px;
    }
    #main-menu > ul > li > a,
    #main-menu > ul > li > a:link,
    #main-menu > ul > li > a:active,
    #main-menu > ul > li > a:visited,
    #main-menu > ul > li > a:hover  {
        padding: 30px 10px;
    }
    
    .page-n {
        margin: 80px 20px 100px 20px;
    }
    .page-nm {
        margin: 60px 80px 150px 80px;
    }
}


@media (max-width: 970px) { 
    
    header {
        height: 48px;
    }
    
    #logo-wrap {
        width: 80px;
        margin-top: 6px;
    }
    #butter {
        display: block;
    }
    #main-menu {
        opacity: 0;
        top: -500px;
        position: absolute;
        display: block;
        margin-right: 0;
        right: 10%;
        left: 10%;
        background-color: white;
        border-left: 1px solid #ebebeb;
        border-top: 1px solid #ebebeb;
        border-right: 1px solid #ebebeb;
        border-bottom: 1px solid #ebebeb;
        -webkit-box-shadow: 1px 3px 7px -1px rgba(0,0,0,0.6);
        -moz-box-shadow: 1px 3px 7px -1px rgba(0,0,0,0.6);
        box-shadow: 1px 3px 7px -1px rgba(0,0,0,0.6);
    }
    
    #main-menu > ul > li {
        float: none;
        clear: both;
        margin: 0;
        padding: 0;
        border-bottom: 1px solid #ebebeb;
    }
    #main-menu > ul > li .submenu {
        display: none;
    }
    
    #main-menu > ul > li > a,
    #main-menu > ul > li > a:link,
    #main-menu > ul > li > a:active,
    #main-menu > ul > li > a:visited,
    #main-menu > ul > li > a:hover  {
        padding: 15px 20px;
        text-align: center;
    }
    #main-menu > ul > li > span {
        height: 100%;
        bottom: 0;
    }
    #main-menu > ul > li:hover,
    #main-menu > ul > li:hover a,
    #main-menu > ul > li:hover a:link,
    #main-menu > ul > li:hover a:active,
    #main-menu > ul > li:hover a:visited,
    #main-menu > ul > li:hover a:hover{
        color: white;
    }
    
    #socwraph {
        display: none;
    }
    #main-langbox {
        display: block;
        float: none;
        clear: both;
        position: relative;
        padding: 0;
        top: 0;
        margin: 0 auto;
        text-align: center;
        height: 30px;
        line-height: 27px;
        background-color: #ebebeb;
        
    }
    #main-langbox > span ,#main-langbox > a {
       font-size: 14px;
       padding: 0 20px;
    }
    
    #main-content-wrapper {
        padding-top: 49px;
    }
    
    
    #main-menu.expanded {
        opacity: 1;
        top: 49px;
    }
    
    .bg,.head.bg .hh,#particle1 .hh {
        line-height: normal;
    }
    .head.bg .hh {
        margin-top: 180px;
    }
    
    
    .contactspage .contactinfo {
        float: none;
        clear: both;
        text-align: center;
        width: auto;
    }
    #mailform {
        float: none;
        clear: both;
        margin-top: 40px;
        width: auto;
    }
    
    
}


@media (max-width: 679px) { 
    .page-n {
        margin: 40px 20px 40px 20px;
    }
    .page-nn,.page-nm {
        margin: 60px 20px 60px 20px;
    }

    .largebuttons > .page-nh {
        width: auto;
        margin: 10px 50px 30px;
    }
    .flip-container {
        margin: 2%;
        width: 46%;
        height: 150px;
    }
    .front, .back {
        width: 100%;
        height: 150px;
    }      
    .flipper {
        height: 150px;
    }
    .largebuttons .front a, .largebuttons .front a:link, .largebuttons .front a:active, .largebuttons .front a:visited, .largebuttons .back a, .largebuttons .back a:link, .largebuttons .back a:active, .largebuttons .back a:visited {
        font-size: 26px;
    }
    .largebuttons .back a span, .largebuttons .front a span {
        margin-top: 50px;
    }
    #servicelist {
        width: 100%;
    }
    #servicelist > div.card {
        width: 100%;
        
    }
    #servicelist > .card > a, #servicelist > .card > a:link, #servicelist > .card > a:active, #servicelist > .card > a:visited {display: block;}
    #servicelist .image-wrap {
        width: 30%;
    }
    #servicelist .title-wrapper {
        width: 70%;
    }
    #servicelist .title-wrap .h1 {
        height: auto;
        line-height: normal;
        font-size: 30px;
        margin-top: 4px;
            
    }
    #servicelist .over.title-wrap {
        display: none;
    }
    #servicelist > .card:hover {
        background-color: #4A2751;
        color: white;
    }
    #servicelist > .card:hover .title-wrap .h1 {
        color: white;
    }
    
    .calendar-wrap {
        margin-right: 10px;
        width: 100px;
    }
    .calendar-wrap > div 
    {
        margin-left: 0;
        
    }
}

@media (max-width: 500px) { 
    #servicelist .title-wrap .h1 {
        font-size: 24px;
        margin-top: 10px;
            
    }
}
@media (max-width: 360px) { 
    #servicelist .title-wrap .h1 {
        font-size: 16px;
        margin-top: 12px;
            
    }
}


